#escenario {
    color: #01b1d7;
    /*border:1px solid white;*/
}

body {
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    font-size: normal;
    color: #01b1d7 !important;
    font-smooth: always;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
}


/*#columnas{
	background-color:#01b1d7 !important; 
	color:white !important; 
}*/


/*agregadas recien */

#formPago,
.asientosescogidos,
#span-loogin,
#des {
    color: #01b1d7 !important;
}

h1,
.page-header small,
.celda-added,
.celda-added>input,
.celda-added>span,
#contador center,
#CuentaAtras,
#label-check strong,
#cmbpago {
    color: #01b1d7 !important;
}

#fila-1 ul li,
#fila-2 ul li {
    border: 1px solid #01b1d7;
}

#datos-factura tbody tr td.borde,
.asientosescogidos>.celda-added.col-asiento,
.asientosescogidos>.celda-added.col-descrip,
.asientosescogidos>.celda-added.col-boleto,
.asientosescogidos>.celda-added.col-unitario,
.asientosescogidos>.celda-added.col-total {
    border: 1px solid #01b1d7;
}


/*agregadas recien */

.btn-azul {
    color: #5bc0de;
    /*background-color: #5bc0de;*/
    border-color: #46b8da;
}

.etiqueta_perfil {
    background-color: #01b1d7 !important;
    color: #fff !important;
}

a {
    color: #337ab7;
    text-decoration: none;
}

a>.mb-1 {
    color: #4a4a4a !important;
}

legend.scheduler-border {
    font-size: 30px;
    color: #00adef;
    margin: 15px;
    font-weight: bold !important;
    text-align: left !important;
    width: auto;
    padding: 0 10px;
    border-bottom: none;
}

input[type="radio"] {
    display: none;
}

label {
    color: #01b1d7;
    font-family: Arial;
    /*font-size: 14px;*/
}

.entero {
    text-align: center;
}

input[type="radio"]+label span {
    display: inline-block;
    width: 19px;
    height: 19px;
    background: url(spadmin/img/check_radio_sheet.png) -38px top no-repeat;
    margin: -1px 4px 0 0;
    vertical-align: middle;
    cursor: pointer;
}

input[type="radio"]:checked+label span {
    background: url(spadmin/img/check_radio_sheet.png) -57px top no-repeat;
}

a {
    text-decoration: none;
    -moz-transition: all linear 0.3s;
    -webkit-transition: all linear 0.3s;
    -o-transition: all linear 0.3s;
    transition: all linear 0.3s;
}

a:hover {
    text-decoration: none;
}

img {
    max-width: 100%;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
    color: #01b1d7;
}

@media (min-width: 0px) and (max-width: 765px) {
    #dataTable {
        font-size: 10px !important;
    }
    #seleccion .btn {
        width: 90% !important;
    }
    .arrow-right {
        width: 0 !important;
        height: 0 !important;
        border-top: 20px solid transparent !important;
        border-bottom: 20px solid transparent !important;
        border-left: 20px solid #01b1d7 !important;
        font-size: 10px !important;
    }
}

input[type="text"],
input[type="password"],
input[type="email"],
textarea {
    font-family: "Raleway", sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #7e7e7e;
    border-width: 1px;
    border-style: solid;
    padding: 0 15px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-transition: border linear 0.3s;
    -webkit-transition: border linear 0.3s;
    -o-transition: border linear 0.3s;
    transition: border linear 0.3s;
}

textarea {
    padding: 15px;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
    background: rgba(62, 212, 255, 0.5);
    border-color: #01b1d7 !important;
    outline: none;
    color: #333;
}

.btn {
    font-family: "Raleway", sans-serif;
    font-size: 14px;
    font-weight: 600;
    width: 120px;
    height: 40px;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -moz-transition: background 0.3s linear;
    -webkit-transition: background 0.3s linear;
    -o-transition: background 0.3s linear;
    transition: background 0.3s linear;
}

.btn:focus {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: none;
}

.cover {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 2;
}

.container {
    position: relative;
    z-index: 3;
    /*color: #01b3d5 !important;*/
    left: 10px;
}


/*Header*/


/*Top nav left*/

.top-nav {
    color: #333;
    line-height: 40px;
    border-bottom: 1px solid #01b1d7;
}


/*Top left Menu*/

.top-left {
    float: left;
}

.top-left ul>li {
    display: inline-block;
    margin-right: 15px;
    color: #01b1d7;
}

.top-left a {
    font-size: 16px;
    color: #333;
}

.top-left a:hover {
    color: #01b1d7;
}


/*Top Right Menu*/

.top-right {
    float: right;
}

.top-right p:before {
    content: "\f041";
    font-family: "FontAwesome";
    font-size: 16px;
    color: #01b1d7;
    margin-right: 10px;
}

.top-right p {
    font-family: "Raleway", sans-serif;
    font-weight: 700;
    font-size: 14px;
}

.top-right p>span {
    margin-left: 5px;
    font-style: italic;
    font-weight: 400;
}


/*Nagivation*/

#main-nav {
    padding: 15px 0;
}


/*Affix*/

#main-nav.affix {
    position: fixed;
    top: 0;
    width: 100%;
    background-color: rgba(255, 255, 255, 1);
    color: #fff;
    z-index: 10;
    -moz-box-shadow: 0 1px 2px #ebebeb;
    -webkit-box-shadow: 0 1px 2px #ebebeb;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.15);
    transition: all 0.3s;
}

.navbar {
    margin: 0;
}

#main-nav .navbar-header a {
    background-color: #01b1d7;
    color: #fff;
}


/*Toggle Menu*/

#main-nav .navbar-toggle {
    background-color: #01b1d7;
}

#main-nav .navbar-toggle span {
    background-color: #fff;
}


/*Main Menu*/

#main-nav .navbar-right {
    margin-top: 10px;
}

#main-nav .navbar-right li>a {
    font-family: "Raleway", sans-serif;
    font-size: 15px;
    font-weight: 700;
    line-height: 30px;
    color: #01b1d7;
    padding-top: 0;
    padding-bottom: 0;
    text-transform: uppercase;
}

#main-nav .navbar-right li>a:focus {
    color: #01b1d7;
    background: none;
    outline: none;
}

#main-nav .navbar-nav>li>a:hover,
#main-nav .navbar-nav>li.active>a {
    color: #01b1d7;
    background: none;
}


/*Search Form*/

.search-form {
    padding: 10px;
    position: absolute;
    bottom: -76px;
    right: 15px;
    z-index: 3;
    background: #fff;
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.5s linear;
    -moz-box-shadow: 0 1px 2px #ebebeb;
    -webkit-box-shadow: 0 1px 2px #ebebeb;
    box-shadow: 0 1px 2px #ebebeb;
}

.search-form.visible {
    visibility: visible;
    opacity: 1;
}

.search-form input {
    height: 40px;
    width: 275px;
    border-color: #e8e8e8;
}


/*Main Slider*/

#slider {
    margin: 0;
    padding: 0;
    position: relative;
}

.flexslider {
    border: 0;
}


/*#slider.flexslider .slides > li img {
	
}*/


/*Slider Caption*/

#slider .caption {
    position: absolute;
    width: 600px;
    top: 50%;
}

#slider .caption h2 {
    font-family: "Josefin Sans", sans-serif;
    font-weight: 700;
    font-size: 48px;
    text-transform: uppercase;
}

#slider .caption span {
    padding: 0 10px;
    background-color: #01b1d7;
    color: #fff;
}

#slider .caption p {
    font-family: "Josefin Sans", sans-serif;
    font-weight: 700;
    font-size: 24px;
    font-style: italic;
    margin-top: 30px;
    color: #01b1d7;
}

#slider .caption button {
    font-family: "Josefin Sans", sans-serif;
    font-weight: 700;
    font-size: 17px;
    margin-top: 20px;
    background-color: #01b1d7;
    color: #fff;
    border: 1px solid #fff;
}

#slider .caption button:hover {
    background-color: #fff;
    border: 1px solid #01b1d7;
    transition: 0.3s;
    color: #01b1d7;
}


/*Media*/

@media screen and (min-width: 320px) and (max-width: 520px) {
    #slider .caption {
        position: absolute;
        width: 400px;
        top: 55%;
    }
    #slider .caption h2 {
        font-size: 15px;
    }
    #slider .caption p {
        font-size: 10px;
        font-style: italic;
        margin: 0;
        padding: 0;
        color: #01b1d7;
    }
    #slider .caption .btn {
        width: 80px;
        height: 20px;
        font-size: 10px;
        margin-top: 5px;
        padding: 0;
    }
}


/*Media*/

@media screen and (min-width: 521px) and (max-width: 980px) {
    #slider .caption {
        position: absolute;
        width: 450px;
        top: 50%;
    }
    #slider .caption h2 {
        font-size: 24px;
    }
    #slider .caption p {
        font-size: 16px;
        font-style: italic;
        margin-top: 15px;
        color: #01b1d7;
    }
    #slider .caption .btn {
        width: 110px;
        height: 30px;
        font-size: 12px;
        margin-top: 15px;
    }
}


/*Control Nav*/

#slider .flex-control-nav {
    position: absolute;
    display: inline;
    z-index: 2;
}

#slider .flex-control-nav li {
    margin: 5px;
    display: inline-block;
    color: #01b1d7;
}

#slider .flex-control-paging li a {
    background: #fff;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    border: 1px solid #01b1d7;
}

#slider .flex-control-paging li a:hover {
    background: #01b1d7;
}

#slider .flex-control-paging li a.flex-active {
    background: #01b1d7;
    width: 12px;
    height: 12px;
}


/*About*/

#about,
#about2 {
    margin-top: -35px;
    padding: 20px;
}

#about .about-heading {
    text-align: center;
}

#about .about-heading h2 {
    font-family: "Josefin Sans", sans-serif;
    font-weight: 700;
    font-size: 45px;
    text-transform: uppercase;
}

#about .about-heading p {
    margin-top: 20px;
    line-height: 25px;
    color: #8e8e8e;
    margin-bottom: 50px;
}

#about .about-left {
    position: relative;
    z-index: 2;
}

#about .about-right:before {
    content: "";
    border: 8px solid #e5eef0;
    width: 120%;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
}

#about .about-right {
    position: relative;
    padding: 0 80px 150px 80px;
}

#about .about-right-heading h1 {
    font-family: "Raleway", sans-serif;
    font-weight: 700;
    padding-top: 100px;
    text-transform: uppercase;
}

#about .about-right-boot:before {
    content: "\f080";
    font-family: "FontAwesome";
    font-size: 45px;
    padding: 65px 30px 0 0;
    float: left;
    color: #01b1d7;
}

#about .about-right-wrapper {
    padding-left: 0 0 50px 78px;
    position: relative;
    left: 0;
    top: 75px;
}

#about .about-right-wrapper a {
    font-family: "Raleway", sans-serif;
    font-weight: 700;
    color: #282828;
}

#about .about-right-wrapper a:hover {
    color: #01b1d7;
}

#about .about-right-wrapper p {
    line-height: 28px;
    margin-top: 20px;
    color: #8e8e8e;
}

#about .about-right-best:before {
    content: "\f201";
    font-family: "FontAwesome";
    font-size: 45px;
    padding: 65px 30px 0 0;
    float: left;
    color: #01b1d7;
}

#about .about-right-support:before {
    content: "\f025";
    font-family: "FontAwesome";
    font-size: 45px;
    padding: 65px 30px 0 0;
    float: left;
    color: #01b1d7;
}


/*Media*/

@media screen and (min-width: 320px) and (max-width: 520px) {
    #about {
        padding: 0;
    }
    #about .about-heading h2 {
        margin-top: 30px;
        font-size: 27px;
    }
    #about .about-heading p {
        margin-top: 20px;
        font-size: 12px;
        line-height: 20px;
    }
    #about .about-right:before {
        content: "";
        border: 8px solid #e5eef0;
        width: 100%;
        height: 100%;
    }
    #about .about-right {
        position: relative;
        padding: 30px;
        margin-top: 20px;
    }
    #about .about-right-heading h1 {
        padding-top: 20px;
        font-size: 25px;
        text-align: center;
    }
    #about .about-right-boot:before {
        font-size: 30px;
        padding: 20px 20px 0 0;
    }
    #about .about-right-wrapper {
        position: relative;
        left: 0;
        top: 35px;
    }
    #about .about-right-wrapper a>h3 {
        font-size: 20px;
    }
    #about .about-right-wrapper p {
        margin-top: 20px;
        font-size: 13px;
    }
    #about .about-right-best {
        margin-top: 40px;
    }
    #about .about-right-best:before {
        font-size: 30px;
        padding: 20px 20px 0 0;
    }
    #about .about-right-support {
        margin-top: 40px;
    }
    #about .about-right-support:before {
        font-size: 30px;
        padding: 20px 20px 0 0;
    }
}


/*Media*/

@media screen and (min-width: 521px) and (max-width: 980px) {
    #about {
        margin-top: 50px;
        padding: 0;
    }
    #about .about-heading h2 {
        margin-top: 30px;
        font-size: 30px;
    }
    #about .about-heading p {
        margin-top: 20px;
        line-height: 20px;
    }
    #about .about-right:before {
        content: "";
        border: 8px solid #e5eef0;
        width: 100%;
        height: 100%;
    }
    #about .about-right {
        position: relative;
        padding: 30px;
        margin-top: 20px;
    }
    #about .about-right-heading h1 {
        padding-top: 20px;
        font-size: 25px;
        text-align: center;
    }
    #about .about-right-boot:before {
        font-size: 30px;
        padding: 20px 20px 0 0;
    }
    #about .about-right-wrapper {
        position: relative;
        left: 0;
        top: 35px;
    }
    #about .about-right-wrapper a>h3 {
        font-size: 20px;
    }
    #about .about-right-wrapper p {
        margin-top: 20px;
        font-size: 13px;
    }
    #about .about-right-best {
        margin-top: 40px;
    }
    #about .about-right-best:before {
        font-size: 30px;
        padding: 20px 20px 0 0;
    }
    #about .about-right-support {
        margin-top: 40px;
    }
    #about .about-right-support:before {
        font-size: 30px;
        padding: 20px 20px 0 0;
    }
}


/*About bg*/

#about-bg {
    position: relative;
    background-image: url(../images/about/about2.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 100px;
    text-transform: uppercase;
    padding: 100px 0;
    color: #01b1d7;
    width: 0%;
}

.about-bg-heading {
    font-family: "Josefin", sans-serif;
    font-weight: 900;
    text-align: center;
    line-height: 40px;
    z-index: -2;
}

.about-bg-heading h1 {
    font-size: 40px;
}

.about-bg-heading p {
    font-family: "Raleway", sans-serif;
    font-weight: 700;
    font-weight: 400;
    font-size: 16px;
}

.about-bg-wrapper {
    color: #01b1d7;
    text-align: center;
    margin-top: 30px;
    z-index: -2;
}

#about-bg .about-bg-wrapper .count {
    font-family: "Raleway", sans-serif;
    font-weight: 900;
    font-size: 14px;
    margin-right: 20px;
    text-align: center;
    float: left;
    color: #01b1d7 !important;
}

#about-bg .about-bg-wrapper p {
    font-family: "Raleway", sans-serif;
    font-weight: 400;
    font-size: 16px;
    margin-top: 30px;
    float: left;
    color: #01b1d7;
}


/*Media*/

@media screen and (min-width: 320px) and (max-width: 520px) {
    .about-bg-heading h1 {
        font-size: 28px;
    }
    .about-bg-wrapper {
        margin-left: 25%;
    }
    .services-style-one .services-column {
        position: relative;
        width: 100%;
        background: #f2f3f4;
    }
}


/*Media*/

@media screen and (min-width: 521px) and (max-width: 980px) {
    .about-bg-heading h1 {
        font-size: 30px;
    }
    .about-bg-wrapper {
        margin-left: 35%;
    }
}


/*Service*/

#service {
    margin-top: 100px;
    background-attachment: scroll;
    padding-bottom: 0px;
    padding-top: 0px;
}

#service .col-md-6 {
    padding: 0;
}

#service .service-heading {
    text-align: center;
}

#service .service-heading h2 {
    font-family: "Josefin Sans", sans-serif;
    font-weight: 700;
    font-size: 45px;
    text-transform: uppercase;
}

#service .service-heading p {
    margin-top: 20px;
    line-height: 25px;
    color: #8e8e8e;
    margin-bottom: 50px;
}

.services-style-one {
    position: relative;
}

.services-style-one .outer-box {
    position: relative;
    background: #f2f3f4;
}

.services-style-one .services-column {
    position: relative;
    width: 50%;
    float: left;
    background: #f2f3f4;
}

.services-style-one .service-block {
    position: relative;
    margin-bottom: 40px;
}

.services-style-one .services-column .content-outer {
    position: relative;
    float: right;
    max-width: 700px;
    padding: 80px 20px 40px 40px;
}

.services-style-one .services-column .icon-box {
    font-size: 36px;
    margin-bottom: 15px;
    line-height: 1px;
    color: #01b1d7;
}

.services-style-one .services-column h4 {
    font-size: 14px;
    margin-bottom: 10px;
    color: #1c1c1c;
}

.services-style-one .services-column .text {
    font-size: 13px;
    color: #5a5a5a;
    max-width: 250px;
}

.services-style-one .content-column {
    position: relative;
    float: left;
    width: 50%;
    background: #f2f3f4;
    text-align: right;
}

.services-style-one .content-column .content-box {
    position: relative;
    float: left;
    padding: 170px 20px 100px 320px;
    max-width: 700px;
}

.services-style-one .content-column .sec-title h2 {
    color: #fff;
}

.services-style-one .content-column .sec-title h2>span {
    border-bottom: 2px solid #01b1d7;
    padding-bottom: 5px;
}

.services-style-one .content-column .inner-box {
    position: relative;
}

.services-style-one .content-column .text {
    position: relative;
    margin: 30px 0;
    color: #999999;
    line-height: 25px;
}

.inner-box button {
    background-color: #01b1d7;
    width: 120px;
    height: 35px;
    color: #fff;
}

.inner-box button:hover {
    background-color: #fff;
    color: #01b1d7;
}


/*Service Footer*/

#service .service-footer {
    background: #222222;
    padding: 30px 0;
}

#service .service-footer-left h3 {
    font-family: "Raleway", sans-serif;
    font-weight: 600;
    font-size: 22px;
    color: #fff;
}

#service .service-footer-left h3>span {
    color: #01b1d7;
}

#service .service-footer-left p {
    font-size: 16px;
    color: #9d9d9d;
}

.footer-left {
    color: #01b1d7 !important;
}

#service .service-footer-right {
    float: right;
    line-height: 80px;
}

#service .service-footer-right button {
    background-color: #01b1d7;
    width: 180px;
    height: 50px;
    color: #fff;
}

#service .service-footer-right button:hover {
    background-color: #fff;
    color: #01b1d7;
}


/*Media*/

@media screen and (min-width: 320px) and (max-width: 520px) {
    #service {
        margin-top: 50px;
    }
    #service .service-heading h2 {
        font-size: 27px;
    }
    #service .service-heading p {
        font-size: 13px;
    }
    .services-style-one .content-column .content-box {
        padding: 200px 20px 100px 20px;
    }
}


/*Media*/

@media screen and (min-width: 521px) and (max-width: 980px) {
    #service {
        margin-top: 50px;
    }
    #service .service-heading h2 {
        font-size: 30px;
    }
    .services-style-one .content-column .content-box {
        padding: 200px 20px 100px 20px;
    }
}


/*Portfolio*/

#portfolio {
    margin-top: 50px;
}

#portfolio .portfolio-heading {
    text-align: center;
}

#portfolio .portfolio-heading h2 {
    font-family: "Josefin Sans", sans-serif;
    font-weight: 700;
    font-size: 45px;
    text-transform: uppercase;
}

#portfolio .portfolio-heading p {
    margin-top: 20px;
    line-height: 25px;
    color: #8e8e8e;
    margin-bottom: 50px;
}

#portfolio .portfolio-thumbnail {
    position: relative;
}

#portfolio .portfolio-thumbnail img {
    width: 100%;
    height: auto;
}

#portfolio .portfolio-thumbnail .col-md-3 {
    padding: 0;
}

#portfolio .portfolio-thumbnail .caption {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(62, 212, 255, 0.9);
    opacity: 0;
    -moz-transition: opacity linear 0.3s;
    -webkit-transition: opacity linear 0.3s;
    -o-transition: opacity linear 0.3s;
    transition: opacity linear 0.3s;
}

#portfolio .portfolio-thumbnail .item:hover>.caption {
    opacity: 1;
}

#portfolio .caption i {
    width: 45px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    color: #01b1d7;
    background-color: #fff;
    position: absolute;
    top: 45%;
    left: 50%;
    margin-top: -22px;
    margin-left: -22px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

#portfolio .caption p {
    font-family: "Raleway", sans-serif;
    font-weight: 400;
    text-align: center;
    color: #fff;
    position: absolute;
    font-size: 17px;
    text-transform: capitalize;
    top: 55%;
    left: 30%;
    right: 30%;
}


/*Media*/

@media screen and (min-width: 320px) and (max-width: 520px) {
    #portfolio {
        margin-top: 50px;
    }
    #portfolio .portfolio-heading h2 {
        font-size: 27px;
    }
    #portfolio .portfolio-heading p {
        font-size: 13px;
    }
}


/*Media*/

@media screen and (min-width: 521px) and (max-width: 980px) {
    #portfolio {
        margin-top: 50px;
    }
    #portfolio .portfolio-heading h2 {
        font-size: 30px;
    }
}


/*Contact*/

#contact {
    margin-top: 100px;
}

#contact .contact-heading {
    text-align: center;
}

#contact .contact-heading h2 {
    font-family: "Josefin Sans", sans-serif;
    font-weight: 700;
    font-size: 45px;
    text-transform: uppercase;
}

#contact .contact-heading p {
    margin-top: 20px;
    line-height: 25px;
    color: #8e8e8e;
    margin-bottom: 50px;
}

.validation {
    color: red;
    display: none;
    margin: 0 0 20px;
    font-weight: 400;
    font-size: 13px;
}

#sendmessage {
    color: green;
    border: 1px solid green;
    display: none;
    text-align: center;
    padding: 15px;
    font-weight: 600;
    margin-bottom: 15px;
}

#errormessage {
    color: red;
    display: none;
    border: 1px solid red;
    text-align: center;
    padding: 15px;
    font-weight: 600;
    margin-bottom: 15px;
}

#sendmessage.show,
#errormessage.show,
.show {
    display: block;
}


/*Get In Touch*/

#get-touch {
    margin-top: 100px;
}

#get-touch .get-touch-heading {
    text-align: center;
}

#get-touch .get-touch-heading h2 {
    font-family: "Josefin Sans", sans-serif;
    font-weight: 700;
    font-size: 36px;
    text-transform: uppercase;
}

#get-touch .get-touch-heading p {
    margin-top: 20px;
    line-height: 25px;
    color: #8e8e8e;
    margin-bottom: 50px;
}

#get-touch .content {
    margin-top: 50px;
}

#get-touch .content .form input {
    height: 50px;
    width: 100%;
    border-color: #ebebeb;
}

#get-touch .content .form textarea {
    width: 100%;
    height: 180px;
    border-color: #ebebeb;
    margin-top: 20px;
}

#get-touch .content .form .submit {
    text-align: center;
}

#get-touch .content .form .submit .btn {
    margin-top: 25px;
    background-color: transparent;
    color: #7e7e7e;
    border-color: #01b1d7;
}

#get-touch .content .form .submit .btn:hover {
    background-color: #01b1d7;
    color: #fff;
}


/*Map*/

#google-map {
    position: relative;
    margin-top: 10px;
    height: 400px;
}


/*Client*/

#client {
    margin-top: 100px;
    text-align: center;
}

#client .col-md-2 {
    height: 100px;
}

#client span {
    height: 100%;
    display: inline-block;
    vertical-align: middle;
}

#client img {
    max-height: 100px;
    vertical-align: middle;
}


/*Media*/

@media screen and (min-width: 320px) and (max-width: 520px) {
    #contact {
        margin-top: 50px;
    }
    #contact .contact-heading h2 {
        font-size: 27px;
    }
    #contact .contact-heading p {
        font-size: 13px;
    }
}


/*Media*/

@media screen and (min-width: 521px) and (max-width: 980px) {
    #contact {
        margin-top: 50px;
    }
    #contact .contact-heading h2 {
        font-size: 30px;
    }
}


/*Footer*/

#footer {
    margin-top: 100px;
    background-color: #181818;
    padding: 50px 0;
}

#footer .footer-heading {
    font-family: "Raleway", sans-serif;
    font-weight: 700;
    padding: 0 20px;
    color: #fff;
}

#footer .footer-heading h3 {
    font-size: 20px;
    text-transform: capitalize;
}

#footer .footer-heading span {
    border-bottom: 2px solid #01b1d7;
    padding-bottom: 8px;
}

#footer .footer-heading p {
    font-family: "Open Sans", sans-serif;
    word-spacing: 3px;
    font-weight: 300;
    margin-top: 40px;
    color: #7e7e7e;
}

#footer .footer-heading ul {
    list-style: none;
    margin: 0;
    padding: 0;
    margin-top: 30px;
}

#footer .footer-heading li {
    border-bottom: 1px solid #8b8b8b;
    padding: 10px 0;
}

#footer .footer-heading ul>li>a:before {
    content: "\f10c";
    font-family: "FontAwesome";
    padding-right: 10px;
}

#footer .footer-heading ul>li>a {
    font-family: "Open Sans", sans-serif;
    font-weight: 300;
    font-size: 15px;
    padding-top: 9px;
    padding-bottom: 9px;
    color: #01b1d7;
}

li {
    color: #01b1d7;
}

#footer .footer-heading ul>li>a:hover {
    color: #01b1d7;
}

#footer .insta img {
    float: left;
    width: 100px;
    height: 100px;
}

.credits a {
    color: #01b1d7;
}


/*Bottom Footer*/

#bottom-footer {
    /*background-color: #282828;
	padding: 20px 0;*/
    color: #01b1d7 !important;
}

#bottom-footer .footer-right ul>li>a {
    color: #01b1d7;
}

#bottom-footer .footer-right ul>li>a:hover {
    color: #01b1d7;
}

.a_boton:hover {
    background-color: #00aeef;
    color: #01b1d7;
}

.a_boton {
    padding-top: 8px;
    border-radius: 20px;
    border: 1px solid #00aeef;
}

.tarjeta_new {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-clip: border-box;
    border: 2px solid #ccc;
    border-radius: 10px;
    padding-bottom: 15px;
}

#check {
    background-color: #01b1d7;
}


/*input[type="checkbox"]{ display: none; }*/

label {
    color: #01b1d7 !important;
    font-weight: 300;
}

.entero {
    text-align: center;
}

input[type="checkbox"]+label span {
    display: inline-block;
    width: 19px;
    height: 19px;
    background: url(spadmin/img/check_radio_sheet.png) 0px top no-repeat;
    margin: -1px 4px 0 0;
    vertical-align: middle;
    cursor: pointer;
}

input[type="checkbox"]:checked+label span {
    background: url(spadmin/img/check_radio_sheet.png) -19px top no-repeat;
}

.cortesia:hover {
    text-decoration: underline;
}

td {
    border-top: none !important;
}

.navbar {
    height: 100px !important;
    padding: 15px 15px 15px 15px !important;
    font-size: 18px !important;
    box-shadow: 0px 0px 10px 0px !important;
}

.liGeneral {
    margin: 0 -3px 0 0 !important;
}

.navbar-default {
    background-color: white !important;
    border-color: white !important;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
    color: #555 !important;
    background-color: white !important;
}

.access-label {
    font-size: 15px;
    color: white;
    font-family: corbel;
}

#top {
    overflow-x: hidden;
}

#ver_sms_cotizar {
    display: none;
    padding-right: 2%;
    padding-left: 2%;
}

.sign-out {
    background-color: transparent;
    border: none;
    margin-top: 15px !important;
    color: black;
}

.navbar-header {
    margin-left: 85px !important;
}

#busca {
    margin-right: 50px !important;
}

#logNav {
    padding: 0px !important;
}

#ftheme {
    margin-left: -25px !important;
    padding-top: 0px !important;
    background-color: #ccc;
    max-height: 22px !important;
    margin-bottom: 100px !important;
}

#ul-nav {
    padding-right: 145px !important;
}


/*#xx{
	color: #01b1d7 !important; 
	font-size: 15px !important; 
	padding: 0 15px !important;
}
#yy{
	color: #EC1867 !important; 
	font-size: 15px !important; 
	padding-bottom: 7px !important;
}*/

.separate {
    height: 10px !important;
}

@media (min-width: 768px) {
    .container-fluid>.navbar-collapse,
    .container-fluid>.navbar-header,
    .container>.navbar-collapse,
    .container>.navbar-header {
        margin-right: 20px !important;
        margin-left: 0 !important;
    }
}

.flexslider .slides img {
    width: 110%;
    display: block;
}

.before-slider {
    margin-left: -15px !important;
}

#img-fluid-css {
    padding: 8px 8px 8px 8px !important;
    max-width: 103.5% !important;
    height: 450.6px !important;
}

#item-css {
    padding: 5px !important;
}

.item {
    padding: 5px !important;
}

#about {
    margin-bottom: -55px !important;
}

.sercive-heading>h3 {
    margin-left: 18px !important;
    color: #ec1867 !important;
}

#prue {
    height: 45px !important;
}

h3 {
    color: #01b1d7;
}

h1 {
    color: #01b1d7 !important;
}

p {
    color: #01b1d7;
}

.main-img>img {
    width: 100% !important;
    padding: 5px;
    height: 130px !important;
}

.card-body>h4 {
    text-transform: uppercase !important;
}

.card-body>a {
    padding-top: 8px;
    border-radius: 20px;
    border: 1px solid #00aeef;
    width: 50%;
}

.item>img {
    height: 120px !important;
}

.on-order {
    background-color: #18b8eb !important;
    color: white !important;
}

.padding-0 {
    padding-right: 0 !important;
    padding-left: 0 !important;
}


/* .btn {
  font-size: 11px !important;
  color:white !important;
  background-color: #18B8EB !important;
} */

.pventa-title {
    color: #01b1d7 !important;
}

.pventa-hour-span {
    color: gray !important;
}

.thumbnail.pventa {
    height: 438px !important;
}


/*#buyOnlineTitle{
	color: #01b3d5; 
	font-weight: bold;
}*/

#pSelectLoc {
    margin-top: -3px !important;
    font-size: 13px !important;
    text-align: justify;
}

#pSelectLoc>span {
    font-weight: bold;
    color: #01b3d5 !important;
}


/*#h2TitleEvent{
	text-transform:capitalize;
	color: #01b3d5;
}*/

.spanAfterTitle {
    color: #01b3d5 !important;
}

#color {
    color: #01b3d5;
    text-align: justify;
}

#breadcrumb {
    width: 100%;
    text-align: left;
    background-color: #fff;
}

#locMap {
    font-weight: bold;
    background-color: #333 !important;
    color: black !important;
    text-align: center !important;
    border-radius: 0px !important;
    border-color: #333 !important;
}

#mapT {
    font-weight: bold;
    background-color: #333;
    color: #01b1d7 !important;
    text-align: center !important;
    font-size: 14px !important;
    border-color: #333;
    border-radius: 0px !important;
}

#mapster_wrap_0 {
    display: block;
    position: relative;
    padding: 0px;
    width: 456px;
    height: 355px;
}

.mapster_el {
    width: 532px;
    height: 355px;
    opacity: 1;
    position: absolute;
    left: 0px;
    top: 67px;
    padding: 0px;
    border: 0px none;
}

#textoPar {
    color: #01b1d7 !important;
    text-decoration: none;
}

#localmapa {
    width: 456px;
    height: 355px;
    opacity: 0;
    position: absolute;
    left: 0px;
    top: 0px;
    padding: 0px;
    border: 0px none;
}

#tablePriceTitle {
    font-weight: bold;
    background-color: #333;
    color: #01b1d7 !important;
    text-align: center !important;
    font-size: 14px !important;
    border-color: #333;
    border-radius: 0px !important;
}

#tablePrice {
    color: #000;
    border: 1px solid #000;
    font-size: 12px !important;
    width: 100%;
    border-collapse: separate;
    border-spacing: 5px 10px;
}

.tdToLeft {
    margin: 0px;
    text-align: left;
    background-color: #333;
    color: black;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    border-right: 1px solid #fff;
}

.tdToCenter {
    margin: 0px;
    text-align: center;
    background-color: #333;
    color: black;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    border-right: 1px solid #fff;
}

.finalTd {
    margin: 0px;
    /*text-align:;*/
    background-color: #333;
    color: black;
    padding-top: 5px;
    padding-bottom: 5px;
}


/*#botonAbrir{
	background-color:#01b1d7; 
}*/

#spanLoCar {
    font-size: 7px;
    color: #01b3d5 !important;
}

@media (min-width: 350px) {
    #tdLoCar {
        padding-left: 5px;
        text-align: center;
        width: 200px;
        /*border: 1px solid #000;*/
        color: #01b3d5 !important;
        /* width: 500px; */
    }
    #tdLoCar {
        padding-left: 5px;
        text-align: center;
        width: 310px !important;
        color: #01b3d5 !important;
    }
}

#datePrev {
    padding-left: 5px;
    /*border: 1px solid #000;*/
    color: #01b3d5 !important;
    text-align: center;
}

#tdOpenLabel {
    /* padding-left: 5px; */
    /*border: 1px solid #000;*/
    color: #01b3d5 !important;
}

.span-open-label {
    cursor: pointer;
    background-color: #18b8eb;
    color: #fff;
}

.span-social {
    color: #009fe3;
}

.span-social-div {
    margin-right: -60px !important;
}

.end-social {
    margin-right: -60px !important;
}

.end-social>h2 {
    font-weight: bold;
    text-transform: capitalize;
    font-size: 1.4em;
}

.right {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

.left {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
}

i.arrow {
    border: solid #333;
    border-width: 0 7px 7px 0;
    display: inline-block;
    padding: 3px;
    margin-top: 30px !important;
}

i.expand::before {
    top: -25%;
    left: -25%;
    right: -25%;
    bottom: -25%;
}

.added {
    border: none !important;
    width: 100% !important;
    text-align: center;
}

.btn-arrow-right,
.btn-arrow-left {
    position: relative;
    padding-left: 18px;
    padding-right: 18px;
}

.btn-arrow-right {
    padding-left: 36px;
}

.btn-arrow-left {
    padding-right: 36px;
}

.btn-arrow-right:before,
.btn-arrow-right:after,
.btn-arrow-left:before,
.btn-arrow-left:after {
    /* make two squares (before and after), looking similar to the button */
    content: "";
    position: absolute;
    top: -11px;
    /* move it down because of rounded corners */
    /*width: 22px;
   /* same as height */
    /*height: 22px;
   /* button_outer_height / sqrt(2) */
    background: inherit;
    /* use parent background */
    border: inherit;
    /* use parent border */
    border-left-color: transparent;
    /* hide left border */
    border-bottom-color: transparent;
    /* hide bottom border */
    border-radius: 0px 4px 0px 0px;
    /* round arrow corner, the shorthand property doesn't accept "inherit" so it is set to 4px */
    -webkit-border-radius: 0px 4px 0px 0px;
    -moz-border-radius: 0px 4px 0px 0px;
}

.btn-arrow-right:before,
.btn-arrow-right:after {
    transform: rotate(45deg);
    /* rotate right arrow squares 45 deg to point right */
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
}

.btn-arrow-left:before,
.btn-arrow-left:after {
    transform: rotate(225deg);
    /* rotate left arrow squares 225 deg to point left */
    -webkit-transform: rotate(225deg);
    -moz-transform: rotate(225deg);
    -o-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
}

.btn-arrow-right:before,
.btn-arrow-left:before {
    /* align the "before" square to the left */
    left: -11px;
}

.btn-arrow-right:after,
.btn-arrow-left:after {
    /* align the "after" square to the right */
    right: -11px;
    width: 30px;
    height: 28px;
    top: 5px;
}

.btn-arrow-right:after,
.btn-arrow-left:before {
    /* bring arrow pointers to front */
    z-index: 1;
}

.btn-arrow-right:before,
.btn-arrow-left:after {
    /* hide arrow tails background */
    background-color: white;
}

.arrow-right {
    width: 0;
    height: 0;
    border-top: 30px solid transparent;
    border-bottom: 30px solid transparent;
    border-left: 30px solid #18b8eb;
    font-size: 12px;
}

@media (min-width: 0px) and (max-width: 765px) {
    #mapster_wrap_0 {
        display: block;
        position: relative;
        padding: 0px;
        width: 376px;
        height: 355px;
    }
    #paraver {
        margin-top: 30px !important;
        margin-left: -40px !important;
        padding: 0px 20px 0px 20px !important;
    }
    #paraver.ds {
        padding-left: 20px !important;
    }
    #tdLoCar {
        padding-left: 5px;
        text-align: center;
        width: 200px !important;
        color: #01b3d5 !important;
    }
}

.localidadCol {
    margin-right: -42px !important;
}

.customFontCol {
    color: #fff !important;
}


/**********TABLA*********************/

@media (min-width: 350px) {
    .tdLocali {
        color: #01b3d5 !important;
        width: 270px;
    }
}

.tdLocali {
    /*padding-left: 5px;
	border: 1px solid #000;*/
    color: #01b3d5 !important;
}


/***********************/

.asiento_vasio {
    /*border: 1px solid #000 !important;*/
    padding-top: 5px !important;
}

.secciones:hover {
    /*background-color:#67cdf5 !important;*/
    color: #fff !important;
    cursor: pointer;
}


/*strong{
	color:#000 !important;
}*/

#texto {
    color: #01b1d7 !important;
}

.pasos {
    cursor: pointer;
}

.btn-localidad {
    font-size: 11px !important;
    color: white !important;
    background-color: #18b8eb !important;
    margin-right: 13.7px !important;
    margin-top: 5px !important;
    margin-bottom: 10px !important;
}

#delete_3918 {
    background-color: #18b8eb;
}

.capitalized-text {
    text-transform: capitalize;
    color: #01b1d7 !important;
}

.separator-paso2-1 {
    width: 38px;
    height: 38px;
    background-color: #67cdf5;
}

.separator-paso2-2 {
    width: 38px;
    height: 38px;
    background-color: #ffffff;
    border: 1px solid #000;
}

.separator-paso2-3 {
    width: 38px;
    height: 38px;
    background-color: #fbed2c;
    position: relative;
    right: 41px;
}

.separator-paso2-4 {
    width: 38px;
    height: 38px;
    background-color: red;
    position: relative;
    top: 2px;
}

.separator-paso2-5 {
    width: 38px;
    height: 38px;
    background-color: #000;
    position: relative;
    right: -16px;
    top: 4px;
}

.alert-escenario {
    font-size: 24px !important;
    text-align: center !important;
    background-color: white !important;
}

.previous-zone {
    margin-right: -10px !important;
}

.next-zone {
    margin-left: -10px !important;
}

.table-ticket-buy {
    text-align: center;
    border-right: 1px solid #fff;
}

.table-ticket-buy-first {
    text-align: center;
    border-right: 1px solid #fff;
    padding: 5px;
}

.table-ticket-buy-last {
    text-align: center;
    border-right: 1px solid #fff;
    text-align: center;
}

.table-responsive.buy {
    width: 100%;
    color: #fff;
    /*border: solid 1px #00ADEF !important;*/
}

.table-buy-tr {
    background-color: #00adef;
}

.menu_seleccionado {
    background-color: white !important;
    color: #46b8da !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    border: 1px solid #46b8da !important;
}